<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-20.5790</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.4610</MDI>
      <MDI key="STATISTICS_MEAN">7.8908</MDI>
      <MDI key="STATISTICS_STDDEV">7.2906</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 9716935</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.44547298</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
